Tweak configure.sh script to pick up newest version of configure classes.
[jnode:svn-mirror.git] / all / .settings /
2008-07-17 fduminyeclipse setting: set source code level to 1.6 instead...
2005-04-12 eprImportant!
2005-01-15 eprForced source file encoding in build scripts and eclips...